Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.net.httpclient
Class Params.BooleanParam

    java.lang.Object
      net.sf.antcontrib.net.httpclient.Params.Param
          net.sf.antcontrib.net.httpclient.Params.BooleanParam

Enclosing class:
  Params

    public static class Params.BooleanParam

extends Params.Param

Constructor Summary
`Params.BooleanParam()`

Method Summary
`boolean` | `getValue()`
`void` | `setValue(boolean value)`

Methods inherited from class net.sf.antcontrib.net.httpclient.Params.Param
`getName, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Params.BooleanParam

    public Params.BooleanParam()

Method Detail

### getValue

    public boolean getValue()

### setValue

    public void setValue(boolean value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD